<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="16dp">

        <com.google.android.material.imageview.ShapeableImageView
            android:id="@+id/img_user"
            app:shapeAppearanceOverlay="@style/Shape.Image.Circle"
            android:layout_width="50dp"
            android:layout_height="50dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/dummy_user" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/txt_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:text="@string/app_name"
            app:modelName="@{``}"
            android:textSize="20sp"
            app:layout_constraintBottom_toBottomOf="@+id/img_user"
            app:layout_constraintStart_toEndOf="@+id/img_user"
            app:layout_constraintTop_toTopOf="@+id/img_user" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/img_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintBottom_toBottomOf="@+id/txt_name"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/txt_name"
            app:srcCompat="@drawable/ic_add" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>